data:
  activityKind:
    description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі деревиною, будівельними матеріалами
      та санітарно-технічними виробами
    id: '46.13'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Роздрібна торгівля фармацевтичними товарами в спеціалізованих магазинах
    id: '47.73'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03062'
    streetAddress: Україна, 03062, місто Київ, вул.Чистяківська, будинок 30
  founders:
  - address:
      countryName: Україна
      postalCode: '62370'
      streetAddress: Україна, 62370, Харківська обл., Харківський р-н, селище міського
        типу Солоницівка, вул.Енергетична, будинок 5, квартира 69
    capital: 50000
    first_middle_name: Яна Анатоліївна
    last_name: Моісеєнко
    name: Моісеєнко Яна Анатоліївна
    role: 4
    role_text: засновник
  identification:
    id: '44559026'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "МОДЕРН-ФАРМ"
    scheme: UA-EDR
  management: загальні збори учасників; директор
  name: ТОВ "МОДЕРН-ФАРМ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 6bae12ada9014709bf2b55e0e392e366
  sourceDate: '2022-09-12T08:01:29+00:00'
  sourceRequests:
  - req-9c1ed67e-7497-424b-8a1e-5a3fc2e43d14
  version: 2.0.0
